Keep asking me to update to version 6.07

New home Forums Pro Add-on General queries Keep asking me to update to version 6.07

This topic contains 1 reply, has 2 voices, and was last updated by  PatD 3 years ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #22419

    newbie
    Member

    Hello

    I have updated many times already in wordpress admin but it is still showing the following message asking me to update to version 6.07

    “You have version 6.07 installed. Update to 6.07. View version 6.07 details.
    Compatibility with WordPress 4.6.1: 100% (according to its author)”

    #22430

    PatD
    Moderator

    Sorry about that. Yes, there is an issue on our side. We will fix this as soon as possible.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.